Filter all JobsAsk AIpost https://api.bridgeft.com/v2/jobs/filterReturn a filtered list of all JobsQuery Paramspager.limitintegerNumber of items to return per pagepager.pageintegerCurrent page numberBody ParamsidintegerUnique ID for this background job objectfirm_idintegerID of the owning firmjob_typestringenumThe type of this job. Currently either b for a billing report, pdfrp for a PDF report, or bd for a bulk downloadbpdfrpdbAllowed:bpdfrpdbcreated_dt_utcdate-timeCreate timestamp in UTClast_updated_dt_utcdate-timeThe last date and time this Background Job was updatedqueued_dt_utcdate-timeThe last date and time this Background Job was queuedstarted_dt_utcdate-timeThe last date and time this Background Job was startedfinished_dt_utcdate-timeThe last date and time this Background Job was finishedfailed_dt_utcdate-timeThe last date and time this Background Job was failedcreated_by_idintegerThe user id for the user who created this Background Jobis_finishedbooleanReturns true if the job is finishedtruefalseis_runningbooleanReturns true if the job has been dequeued and is runningtruefalseis_failedbooleanReturns true if the job failed due to an exceptiontruefalseis_revokedbooleanReturns true if the job was cancelled by the usertruefalsenum_stepsintegerThe progress of a job. Note that the number of steps might not be known until the job is dequeued.current_stepintegerZero corresponds to the job waiting to be processedemail_notificationdate-timeIf true, this sends an email notification to the user who created the jobemail_notification_dt_utcdate-timeThe timestamp at which the email notification was sent. Only applies when email_notification is enabledResponses 200An enveloped list of Jobs 400Bad RequestUpdated 7 months ago